Subject: Ticket Assigned - returnable item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 11:38:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  returnable item Reyzz                    Hi           03:18 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:18 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Hello Reyzz , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:18 PM, 06th Feb                     Reyzz                    3           03:18 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            03:18 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:18 PM, 06th Feb                     Reyzz                    2           03:19 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:19 PM, 06th Feb                     Reyzz                    1           03:19 PM, 06th Feb                   Centrepoint UAE whatsapp bot                   Please enter your email address           03:19 PM, 06th Feb                     Reyzz                    [email-masked]           03:19 PM, 06th Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:19 PM, 06th Feb                     Reyzz                    Oohk           03:20 PM, 06th Feb                     Reyzz                    [email-masked]           03:21 PM, 06th Feb                   Abdulqader                    Hi Reyzz, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           03:22 PM, 06th Feb                     Reyzz                    I would like to report damage chair           03:22 PM, 06th Feb                     Reyzz                    I received it on 30th but didn’t open           03:22 PM, 06th Feb                     Reyzz                    I opened it last night           03:23 PM, 06th Feb                     Reyzz                             03:23 PM, 06th Feb                     Reyzz                    Check the photo           03:23 PM, 06th Feb                     Reyzz                             03:23 PM, 06th Feb                     Reyzz                    This is the order no           03:23 PM, 06th Feb                     Reyzz                    ???           03:25 PM, 06th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.           03:26 PM, 06th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           03:26 PM, 06th Feb                     Reyzz                    Sure           03:26 PM, 06th Feb                     Reyzz                    I am waitng           03:26 PM, 06th Feb                   Abdulqader                   ​Kindly provide us with ​the name of the item as mentioned on the website so that we assist you with this accordingly.           03:29 PM, 06th Feb                     Reyzz                             03:30 PM, 06th Feb                     Reyzz                    This is the name           03:30 PM, 06th Feb                   Abdulqader                   Please accept our sincere apologies for this We have forwarded your query to the concerned team to check the item.           03:32 PM, 06th Feb                     Reyzz                    How will I get a response           03:33 PM, 06th Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.Please note that we will contact you through your email once we get any updates.           03:34 PM, 06th Feb                     Reyzz                    Sure           03:34 PM, 06th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           03:36 PM, 06th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:38 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5674515